.modal-open { position: fixed; }
input, select, button, textarea, body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
}
a,
a:hover,
a:focus,
a:active {
    color: #3A8703;
    text-decoration: underline;
}
.width100 {
    width: 100%;
}
.width-auto {
    width: auto;
}
a.btn {
    text-decoration: none;
}
h1, h2, h3, h4 {
    font-size: 3em;
    font-weight: bold;
    margin-bottom: 15px;
}
h2 {
    font-size: 2.4em;
}
h3 {
    font-size: 2.0em;
    font-weight: normal;
}
h4 {
    font-size: 1.6em;
}
b {
    font-weight: bold;
}
.text-bold {
    font-weight: bold;
}
.text-italic {
    font-style: italic;
}
.text-grey {
    color: #888;
}
.text-red {
    color: #cf2527;
}
.text-white {
    color: white;
}
.text-green {
    color: #3a8703;
}
.text-orange {
    color: #FDB827;
}
.btn {
    font-weight: normal;
}
label {
}
[readonly] {
    background: #eee;
    color: #888;
}
body {
    line-height: 1.3;
}
img.ribbon {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    pointer-events: none;
}
.impersonator {
    padding: 10px 0;
    background-color: #FFFAB8;
    border-bottom: 1px solid #999;
    font-weight: bold;
    text-align: center;
}
#header, #logged-in-wrapper {
    max-width: 1000px;
    margin: 15px auto;
}
#logged-in-wrapper {
    border: 2px solid #3A8703;
}
#content {
}
a.btn_switch {
    display: block;
    width: 57px;
    height: 49px;
    background: url(../img/btn-switch.png) no-repeat 0 0;
    float: right;
    margin-left: 10px;
}
a.btn_switch:active {
    background-position: 0 -49px;
}
#my-account-link, #logout-link {
    margin: 0 5px;
    padding-left: 20px;
    display: inline-block;
    line-height: 16px;
    height: 16px;
    background: url('/img/icon-off-green.png') no-repeat 0 50%;
    font-weight: bold;
}
#my-account-link {
    background-image: url('/img/icon-user-green.png');
}
.no-margin {
    margin: 0 !important;
}
#footer {
    color: #888;
    text-align: center;
    margin-bottom: 15px;
}
#footer p {
    padding-top: 12px;
}
#footer a {
    color: #3a8703;
}
#logo {
    margin: auto;
    width: 50%;
    height: auto;
}
#logo img {
    margin-top: 10px;
    margin-bottom: 30px;
    width: 100%;
}
#login-content {
    max-width: 600px;
    margin: auto;
}
#admin-content {
    max-width: 1000px;
    margin: auto;
}
img.login-banner {
    width: 100%;
    height: auto;
}
#login-form {
    background-color: #f0f0f0
}
#login-form .tab a {
    color: #333333;
    text-decoration: none;
}
#login-form .tab {
    padding: 10px;
    font-size: 2em;
    font-weight: bold;
    text-align: center;
}
#login-form .inactive {
    background-color: #e0e0e0;
}
#login-form-content {
    padding: 30px 10px 10px 10px;
    max-width: 460px;
    margin: auto;
}
#admin-form-content {
    padding: 30px 10px 10px 10px;
    max-width: 860px;
    margin: auto;
}

.tblTroubleLogin {
    font-size: 0.9em;
    margin-top:5px;
}
.tblTroubleLogin tr td {
    padding: 2px 0 2px 0;
    width: 200px;
}
.tblTroubleLogin tr td:first-child {
    width: 190px;
}
.tblTroubleLogin tr td strong {
    display:block;
}
.tblTroubleLogin tr td span {
    color:#999;
}

/*tooltip plugin*/
#khover {
    position: absolute;
    border: 1px solid #888;
    padding: 8px 10px;
    background-color: #fff;
    margin-right: 10px;
    min-width: 16px;
    max-width: 400px;
    min-height: 16px;
    display: none;
}
#khover:before, #khover:after {
    content: "";
    position: absolute;
    z-index: -2;
}
.navbar {
    min-height: 0;
    margin-bottom: 0;
    border-radius: 0;
}
.navbar-default {
    background-color: #3A8703;
    border: 0;
}
.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover {
    height: auto;
    padding: 8px 12px;
    color: white;
}
.nav li a {
    padding: 8px 6px;
}
nav .divider {
    height: 1px;
    margin: 3px 0;
    overflow: hidden;
    background-color: white;
}
nav .dropdown-header {
    color: white;
    padding: 8px 6px;
}
.navbar-default .navbar-nav .active a, .navbar-default .navbar-nav li a {
    color: white;
    font-weight: bold;
    text-decoration: none;
}
.navbar-default .navbar-nav .active a, .navbar-default .navbar-nav .active a:hover, .navbar-default .navbar-nav .active a:focus {
    background-color: white;
    color: #3A8703;
}
.navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav li a:active, .navbar-default .navbar-nav li a:focus {
    color: white;
    text-decoration: underline;
    background-color: #51ae06;
}
.navbar-default .navbar-nav .active a:hover {
    color: #3A8703;
    text-decoration: underline;
}
.navbar-right {
    /*margin-right: -9px;*/
}
.navbar-collapse {
    border: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.navbar-default a.btn-link, .navbar-default a.btn-link:hover {
    color: white;
}
img.portal-banner {
    width: 100%;
    height: auto;
    margin-top: 12px;
}
.widget, .alert_widget {
    border: 2px solid #333;
    margin-top: 12px;
}
.widget .widget_header, .alert_widget .widget_header {
    background-color: #3A8703;
    border-bottom: 2px solid #333;
    padding: 10px 15px;
    color: white;
    font-weight: bold;
}
.alert_widget .widget_header {
    background-color: #CF2527;
    text-align: center;
}
.alert_widget h4 {
    color: #CF2527;
    text-align: center;
}
.alert_widget p {
    text-align: center;
    font-weight: bold;
}
.widget .widget_content, .alert_widget .widget_content {
    position: relative;
    overflow: hidden;
    min-height: 160px;
}
.widget_content .widget_loader, .widget_content .widget_loader {
    background: #000;
    opacity: .6;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.widget_content .widget_loader b {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    padding-top: 30px;
    color: #fff;
    text-align: center;
    background: url('/img/loading2.gif') no-repeat 50% 0;
    width: 240px;
    margin-left: -120px;
    margin-top: -35px;
}
.widget_content .widget_loader b.warnning {
    background-image: url('/img/icon-alert.png');
}
.widget_content .widget_loader b.warnning a {
    color: #FDC242;
}
.widget .content_wrapper, .alert_widget .content_wrapper {
    padding: 10px 15px;
}
.widget_content .service_icon {
    display: block;
    background-repeat: no-repeat;
    padding-left: 60px;
    min-height: 48px;
}
.widget_content .service_num {
    text-align: center;
    margin-top: 0;
}

.pagination > li >a {
    color: #3A8703;
}
.pagination > .active > a, .pagination > .active > a:hover {
    background-color: #3A8703;
    border-color: #3A8703;
}

.switch_menu {
    background: #fff; border: 2px solid #353535;
    position: absolute; z-index: 10; top: 0; right:80px;
}
.switch_menu .switch_wrapper{ max-height: 300px; width:300px; overflow: hidden; overflow-y:auto;}
.ie7 .switch_menu .switch_wrapper{padding-right:14px; overflow-y:scroll;}
.switch_menu i{
    display: block;  background: url(../img/switch-menu-arrow.png);
    position: absolute; width: 7px; height: 9px; right: -7px; top:18px;
}
.switch_menu table{width: 100%;}
.switch_menu table tbody tr td{
    vertical-align: middle; border-top:1px dotted #999;
}
.switch_menu table tbody tr td:first-child{text-align: left;}
.switch_menu table tbody tr:first-child td{border-top:none;}
.switch_menu table tbody tr td a{ text-decoration: none; padding:9px 6px; display: block; color: #111;}
.switch_menu table tbody tr td .text-grey{color:#888;}
.switch_menu table tbody tr:hover td{
    background: #51ae06;
}
.switch_menu table tbody tr:hover a{color: #fff;}
.wrapper .menu{position:relative;}
.wrapper .menu ul{position:  relative; margin-bottom: -2px; margin-top: 10px;}
.wrapper .menu ul li{float: left; margin-right: 5px;position:relative;}
.wrapper .menu ul li:first-child{margin-left: 15px;}
.wrapper .menu ul li a{
    border:2px solid #111; padding:9px 15px 8px 15px; display: block; color:#fff; text-decoration: none; font-weight: bold;
}


.service_notice{padding:20px 15px; background: url(../img/fadded-truck.png) no-repeat 85% 50%;}
.service_notice h2{margin: 5px 0 0 0;}
.service_calendar .ui-datepicker-header,
.service_calendar{
    background: #e6e6e6; /* Old browsers */
}
.service_calendar .ui-datepicker{border: none; width: 100%; padding: 0; background:none;}
.service_calendar table{margin:0; border-collapse: collapse;}
.service_calendar table thead tr th,
.service_calendar table tbody tr td{width: 14.28571%; color: #999;}
.service_calendar table tbody tr td{
    width: 14.285px; border: 1px solid #aaa; border-right: none; border-bottom: none; padding: 0;
}
.service_calendar table tbody tr td:first-child{border-left: none;}
.service_calendar table tbody tr td a,
.service_calendar table tbody tr td span{ text-align: center; padding:9px 0; background: none;}

.service_calendar .ui-corner-all {
    border-radius: 0;
}

.service_calendar .ui-state-default,
.service_calendar .ui-widget-content .ui-state-default,
.service_calendar .ui-widget-header .ui-state-default{
    border:none; background:none; color: #777; font-weight: bold;
}
.service_calendar .ui-state-highlight{ background-color: #fff !important;}
.service_calendar .ui-state-active{ background-color: #ffb227 !important; color: #fff !important;}
.service_calendar .ui-state-highlight,
.service_calendar .ui-state-active{
}
.service_calendar table tbody tr td a.has_service {
    background-image: url(/img/calendar-tag.png) !important; background-repeat: no-repeat !important;
}
.service_calendar table tbody tr td a.has_not_service {
    background-image: url(/img/calendar-tag-alert.png) !important; background-repeat: no-repeat !important;
}
.service_calendar .ui-datepicker-header{
    border-right: none; border-left: none; border-color: #888; color: #449805; padding:5px 0;
}
.service_calendar .ui-datepicker{
}
.service_calendar .ui-datepicker-header{
}
.service_calendar .ui-datepicker-prev-hover{left: 2px;}
.service_calendar .ui-datepicker-next-hover{right: 2px;}
.service_calendar .ui-datepicker-prev,
.service_calendar .ui-datepicker-next{border:none; background: none; top:5px; cursor: pointer;}
.service_calendar .ui-datepicker-prev .ui-icon{ background: url(../img/calendar-arrow-left.png) no-repeat;}
.service_calendar .ui-datepicker-next .ui-icon{ background: url(../img/calendar-arrow-right.png) no-repeat;}
.service_calendar .ui-datepicker-prev:hover .ui-icon,
.service_calendar .ui-datepicker-next:hover .ui-icon{ background-position: 0 -16px;}

.service_detail_switch_panel{  }
.service_detail_switch_panel .switch_panel_wrapper{
    margin-top: -15px; margin-left: -15px; margin-right: -15px;
}
.service_info_panel { position: relative; margin-bottom: 20px; padding-bottom: 15px;}
.service_info_panel .dividing_line{ background: #eee; border-bottom: 1px solid #aaa; margin-left: -15px; margin-right: -15px; }
.service_info_panel .dividing_line i{
    background: url(../img/arrow-down.png) no-repeat; position: absolute; display: block;
    height: 10px; width: 19px; bottom: -10px; margin-left: -9px; left: 50%;
}
.service_info_panel table{width: 100%;}
.service_info_panel table tbody tr td{ text-align: left; vertical-align: middle; padding:0 10px;}
.service_info_panel table tbody tr td:first-child{width: 90px; padding: 0;}
.service_info_panel h3{margin: 0;}
.service_info_panel b,
.service_info_panel i{display: block;}


.switch_panel_wrapper a { float: left; height: 60px;}
.switch_panel_wrapper div{ float: left; }
.switch_panel_wrapper a{ width:25%; display: block; text-decoration: none; text-align: right;}
.ie7 .switch_panel_wrapper a{width: 24.8%;}
.switch_panel_wrapper a:first-child{text-align: left;}
.switch_panel_wrapper a {
    display: block; font-size: 1.4em; padding:12px 60px 12px 0; margin-top: 8px;  line-height:20px;
    background: url(../img/calendar-arrow-right-large.png) no-repeat 100% 0;
}
.switch_panel_wrapper a:hover{background-position: 100% -64px; color: #2b7902;}
.switch_panel_wrapper a:first-child {
    padding-left: 60px; padding-right: 0;
    background: url(../img/calendar-arrow-left-large.png) no-repeat 0 0;
}
.switch_panel_wrapper a:first-child:hover {background-position: 0 -64px;}
.switch_panel_wrapper div{width: 50%; text-align: center;}
.switch_panel_wrapper div h3{margin-top: 15px; margin-bottom:8px;}
.service_detail_list_panel{ margin-top: -15px; margin-left: -15px; margin-right: -15px; }
.service_detail_list_panel .detail_list_wrapper{

}
.detail_list_wrapper table{ width: 100%; border-top: 1px solid #bbb;}
.detail_list_wrapper table tbody tr:hover td{ background: #efefef;}
.detail_list_wrapper table tbody tr td{border-bottom: 1px solid #bbb; vertical-align: middle; padding:5px;}
.detail_list_wrapper table tbody tr td h3{margin: 0;}
.detail_list_wrapper table tbody tr td b,
.detail_list_wrapper table tbody tr td i{ display: block;}
.detail_list_wrapper table tbody tr td:first-child{ width:80px; text-align: center;}
.detail_list_wrapper table tbody tr td.address{ width:30%;}

.iconWrap{display: inline-block; position: relative;}
.iconBadge{
    position: absolute; top: 0; left: 0; bottom: 0; right: 0;
    background-repeat: no-repeat; background-position: 100% 85%;
}

div.activity_log{max-height:592px; overflow: hidden; overflow-y:auto; position: relative;}
div.activity_log table{ width: 100%;}
div.activity_log table tr td{border-top: 1px solid #aaa; vertical-align: middle; padding:5px 10px;}
div.activity_log table tr td p{ word-wrap:break-word; width: 186px;}
div.activity_log table tr td:first-child{ width:48px;}
div.activity_log table tr:first-child td{border-top: none;}
div.activity_log table tr:hover td{ background: #efefef;}
div.activity_log table tr td div{width: 48px; height: 48px; position: relative;}
div.activity_log table tr td div i{
    display: block; position: absolute; bottom: 0; right: 0; width: 22px; height: 22px;
    background: url(../img/service/badge/48-badge-tick.png) no-repeat;
}
div.activity_log table tr td div i.badge-tick{
    background-image: url(../img/service/badge/48-badge-tick.png)
}
div.activity_log table tr td div i.badge-x{
    background-image: url(../img/service/badge/48-badge-x.png)
}
div.activity_log table tr td div i.badge-arrow-right{
    background-image: url(../img/service/badge/48-badge-arrow-right.png)
}
div.activity_log table tr td div i.badge-plus{
    background-image: url(../img/service/badge/48-badge-plus.png)
}
div.activity_log table tr td div i.badge-clock{
    background-image: url(../img/service/badge/48-badge-clock.png)
}
div.activity_log table tr td div i.badge-generic{
    background-image: url(../img/service/badge/48-badge-generic.png)
}


.dialog { display: none;}
.dialog .overlay{ position: fixed; top:0; left: 0; bottom: 0; right: 0; background:#000; opacity: 0.7; z-index: 10;}
.dialog div.loading{
    position: fixed; left: 50%; top: 50%; margin-left: -32px; margin-top: -30px; display: none; z-index: 11;
    background: #fff url(../img/loading.gif) no-repeat 50% 50%; width:64px; height:60px;
}
.dialog div.loading-alt-style{
    padding-bottom: 20px;
    height: auto;
    background-position: 50% 20px;
    padding-top: 60px;
    text-align: center;
    width: 220px; margin-left: -110px; margin-top: -55px;
}
.dialog .dialog_container {
    position: fixed; top: 50%; left: 50%;
    width: 100%;
    max-width: 600px;
    z-index: 11;
}
.dialog_container .dialog_window{
    position: relative; left: -50%; margin-top: -200px; z-index: 12;
    border:2px solid #111; background: #fff;
}
.dialog .dialog_header{background: #3A8703; color: #fff; font-weight: bold; font-size: 1.4em; border-bottom: 1px solid #111; position: relative;}
.ie7 .dialog .dialog_header{ margin-top:-2px;}
.dialog .dialog_header a{display: block; width: 24px; height: 24px; background: url(../img/x.png) no-repeat; position: absolute; right: 15px; top: 50%; margin-top: -12px;}
.dialog .dialog_header{ padding: 15px 55px 15px 15px;}
.dialog .dialog_content {
    padding: 15px;
    max-height: 400px;
    overflow-y: auto;
}


.alert_dialog_container {
    position: fixed; top: 0; left: 50%;
    width: 100%;
    height: 0;
    max-width: 500px;
    z-index: 11;
}
.alert_dialog {
    position: relative; left: -50%;
    z-index: 10;
    top: -500px;
    font-size: 2em;
    font-weight: bold;
    width: 500px;
    max-width: 100%;
    background: #FBFFA6;
    border: 2px solid #333;
}
.alert_dialog div{ padding:20px 20px 20px 70px; background:url("/img/icon-large-tick-black.png") 20px 50% no-repeat }
.alert_dialog .icon-delete{ background-image: url("/img/icon-large-delete-black.png");}
.alert_dialog .icon-alert{ background-image: url("/img/icon-large-alert-black.png");}
.alert_dialog .icon-error{ background-image: url("/img/icon-large-error-black.png");}

ul.faq_list {
    padding: 0;
    margin-top: 15px;
    list-style: none;
}
.faq_list li {
    background: url("/img/icon-question-large.png") no-repeat;
    padding-left: 36px;
    margin-top: 20px;
}
.faq_list li h3 {
    margin-bottom: 5px;
}
.faq_list li p {
    color: #777;
}

#loading_popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 10;
}
#loading_popup > div {
    padding: 15px;
    background-color: white;
    width: 140px;
    height: auto;
    border: 2px solid #333;
    position: relative;
    left: -70px;
    top: -30px;
    text-align: center;
}

.row-table {
    padding: 10px 15px;
}

.row-md-table, .row-sm-table {
    padding: 10px 15px;
    border: 2px solid #333;
    margin-bottom: 12px;
}
.widget-md, .widget-sm {
    border: 0;
}
.service_status_icon {
    text-align: center;
    display: block;
}
.service_status_icon i {
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
}
.service_text, .service_address, .service_status, .invoice_item, .receipt_item, .user_item, .admin_item {
    text-align: center;
    display: block;
}
.gradient_grey {
    background: #f0f0f0; /* Old browsers */
    background: -moz-linear-gradient(top,  #f0f0f0 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f0f0f0 0%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.gradient_grey_reverse{
    background: #cfcfcf; /* Old browsers */
    background: -moz-linear-gradient(top,  #cfcfcf 0%, #e6e6e6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfcfcf), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cfcfcf 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cfcfcf 0%,#e6e6e6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cfcfcf 0%,#e6e6e6 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #cfcfcf 0%,#e6e6e6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfcfcf', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
}
.receipt_panel {
    background-image: url("/img/icon-email-receipt.png");
}
.text-xs-center {
    text-align: center;
}
.text-xs-left {
    text-align: left;
}
.section_header {
    border-bottom: 1px solid #c0c0c0;
    padding-bottom: 6px;
}
.payment_label {
    font-size: 17px;
    font-weight: bold;
}
input.payment_label {
    width: 75%;
}
.card_empty {
    background: url('/img/icon-unknown-card.png') no-repeat 97% 50%;
}
.card_visa {
    background: url('/img/icon-visa.png') no-repeat 97% 50%;
}
.card_mastercard {
    background: url('/img/icon-mastercard.png') no-repeat 97% 50%;
}
.card_wrong {
    background: url('/img/icon-wrong-card.png') no-repeat 97% 50%;
}
#action_panel {
    border-top: 1px solid #c0c0c0;
    text-align: center;
    margin-top: 20px;
    padding-top: 20px;
    clear: both;
}
.user_row {
    padding-left: 0;
    padding-right: 0;
}
.user_page {
    padding: 12px;
}
.user_edit_button {
    text-align: left;
}
.invoice_alert {
    position: absolute;
    top: 6px;
    left: 70px;
}
.error-splash {
    text-align: center;
    color: #D02B2D;
    padding-top: 30px;
}
.mb-6 {
    margin-bottom: 6px;
}

/** small **/
@media only screen and (min-width: 768px) {
    .row-sm-table {
        padding: 10px 15px;
        border: 0;
        border-bottom: 1px solid #eee;
        margin-bottom: 0;
    }
    .widget-sm {
        border: 2px solid #333;
        margin-bottom: 12px;
    }
    .text-sm-center, .text-md-center, .text-lg-center {
        text-align: center;
    }
    .text-sm-left, .text-md-left, .text-lg-left {
        text-align: left;
    }
    .invoice_item, .receipt_item {
        text-align: left;
    }
    .navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav li a:active, .navbar-default .navbar-nav li a:focus {
        background-color: #3A8703;
    }
    .user_row {
        padding-left: 6px;
        padding-right: 6px;
    }
    .user_page {
        padding: 12px 6px;
    }
    .invoice_alert {
        position: absolute;
        top: -13px;
        left: 44px;
    }
}
/** medium **/
@media only screen and (min-width: 992px) {
    .row-md-table {
        padding: 10px 15px;
        border: 0;
        border-bottom: 1px solid #eee;
        margin-bottom: 0;
    }
    .widget-md {
        border: 2px solid #333;
    }
    .service_status_icon {
        float: left;
    }
    .service_status {
        padding-left: 40px;
    }
    .service_status, .service_address, .service_text, .invoice_item, .user_item, .admin_item  {
        text-align: left;
    }
    .text-md-center {
        text-align: center;
    }
    .text-md-left {
        text-align: left;
    }
    .user_row {
        padding-left: 0;
        padding-right: 0;
    }
    .user_page {
        padding: 12px;
    }
    .user_edit_button {
        float: right;
    }
}
/** large **/
@media only screen and (min-width: 1200px) {
    .text-lg-center {
        text-align: center;
    }
    .text-lg-left {
        text-align: left;
    }
}

/** flex styles **/
.row-xs-flex-center {
    display: flex;
    align-items: center;
}
@media only screen and ( min-width: 768px ) {
    .row-sm-flex-center {
        display: flex;
        align-items: center;
    }
}
@media only screen and ( min-width: 992px ) {
    .row-md-flex-center {
        display: flex;
        align-items: center;
    }
}
@media only screen and ( min-width: 1200px ) {
    .row-lg-flex-center {
        display: flex;
        align-items: center;
    }
}
/** fix for safari on ios zooming on form input **/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    input.form-control,
    textarea.form-control {
        font-size: 16px;
    }
}
